@charset "UTF-8";

/* Body
Override the default Body Style
-----------------------------------------------------------------------------------*/
body {
  background: url(images/background.jpg) no-repeat #FCFBF7;
  background-position: center top;
  color: #333;
  font-size: 11px;
  height: auto;
}
body:after{
	content: "";
	height: 470px;
	display: block;
	margin-top: -500px;
	background: url(images/bg_foot.jpg) no-repeat center;
}

body.page {
  background: url(images/background_mini.jpg) no-repeat center top #FCFBF7;
}
/* Navigation
100% wraper with 960px content of navigation
------------------------------------------------------------------------------------*/
.wrap_nav {
	width: 100%;
	height: 33px;
	background: rgb(176,188,202); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(176,188,202,1) 0%, rgba(125,147,174,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,188,202,1)), color-stop(100%,rgba(125,147,174,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(176,188,202,1) 0%,rgba(125,147,174,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(176,188,202,1) 0%,rgba(125,147,174,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(176,188,202,1) 0%,rgba(125,147,174,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(176,188,202,1) 0%,rgba(125,147,174,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0bcca', endColorstr='#7d93ae',GradientType=0 ); /* IE6-9 */
}
.wrap_nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 18px;
	width: 940px;
	margin: 0 auto;
	height: 33px;
}
.wrap_nav ul li{
	float:left;padding: 3px 0px;
	margin: 0px 2px 0 0;
	background: rgb(181,192,205); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(181,192,205,1) 0%, rgba(116,140,169,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(181,192,205,1)), color-stop(100%,rgba(116,140,169,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(181,192,205,1) 0%,rgba(116,140,169,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(181,192,205,1) 0%,rgba(116,140,169,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(181,192,205,1) 0%,rgba(116,140,169,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(181,192,205,1) 0%,rgba(116,140,169,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c0cd', endColorstr='#748ca9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.wrap_nav ul li.active a,
.wrap_nav ul li a:hover{
	color: #FFFFFF;
}
.wrap_nav ul li a{
	color: #556679;
	padding: 0 40px;
	text-decoration: none;
}
.wrap_nav ul li:last-child{
	margin: none;
}
/* Main Body
Main Body(content) of web
------------------------------------------------------------------------------------*/
.main_body{
	margin-top: 298px;
	padding-top: 10px;
	padding-bottom: 50px;
	position: relative;
	z-index: 2;
	background:url(images/bg_content.jpg) bottom right no-repeat #FFFFFF;
	margin-bottom: 30px;
	min-height: 735px;
}
.page .main_body{
	margin-top: 245px;
}
	/* Left Box
	Left web Content 
	--------------------------------------------------------------------------------*/
	.main_body .left_box{
		padding-right: 15px;
		width: 625px;
	}
	.main_body .left_box .main_title{
		font-size: 30px;
		padding-left: 15px;
		margin: 10px 0 0px 0;
		font-weight: bolder;
		color: #636363;
	}
	.main_body .left_box img {
		margin: 5px 15px 5px 15px;
		padding: 1px;
		border: 3px solid #E6EDF0;
	}
	.main_body .left_box img.left {
		float: left;
	}
	.main_body .left_box img.right {
		float: right;
	}
	.main_body .left_box p{
		color: #646464;
		margin-top:5px;
		font-size: 14px;
		line-height: 26px;
		margin-left: 15px;
	}

	/* Right Box
	Right web Content, for navigation and backlink 
	--------------------------------------------------------------------------------*/
	.main_body .right_box{
		width:300px;
	}
	.main_body .right_box .top_box .accordion li{
		list-style:none;
		margin: 5px 0 0 0;
	}
	.main_body .right_box .top_box .accordion li a.parent{
		padding: 0px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		background: rgb(215,120,99); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(215,120,99,1) 0%, rgba(166,71,60,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(215,120,99,1)), color-stop(100%,rgba(166,71,60,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(215,120,99,1) 0%,rgba(166,71,60,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(215,120,99,1) 0%,rgba(166,71,60,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(215,120,99,1) 0%,rgba(166,71,60,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(215,120,99,1) 0%,rgba(166,71,60,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d77863', endColorstr='#a6473c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
	.main_body .right_box .top_box .accordion li a.parent.active{
		border-bottom: none;
	}
	.main_body .right_box .top_box .accordion li a.parent span{
		height: 26px;
		display: block;
    	padding: 5px 0 0 57px;
    	background-position:  25px 8px;
    	background-repeat: no-repeat;
	}
	.main_body .right_box .top_box .accordion li a.parent:hover:before,
	.main_body .right_box .top_box .accordion li a.parent.active:before{
		background: url(images/bg_nav_3.png) no-repeat;
	}
	.main_body .right_box .top_box .accordion li a.parent {
		color: #FFFFFF;
		font-weight: bold;
		display: block;
		font-size: 12pt;
		padding: 5px 10px;
		text-decoration: none;
		background: url(images/bg_nav.jpg) no-repeat;
		background-position: 0px -42px;
	}
	.main_body .right_box .top_box .accordion li a.parent:hover,
	.main_body .right_box .top_box .accordion li a.parent.active{
		background-position: 0 0;
	}
	.main_body .right_box .top_box .accordion  ul{
		font-size: 12px;
		background: #EBEBEB;
	    margin: 0px;
	    list-style: none;
	    text-indent: -.7em;
		border-top: none;
		border-radius: 0px 0px 5px 5px;
		-webkit-border-radius: 5px;
	}
	.main_body .right_box .top_box .accordion  ul li{
		padding: 5px;
		margin: 0 5px 0 50px;
	}
	.main_body .right_box .top_box .accordion  ul a{
		color: #505050;
		margin: 10px;
		text-decoration: none;
	}
	.main_body .right_box .top_box .accordion  ul a:hover,
	.main_body .right_box .top_box .accordion  ul a.active{
		color: #18C3F1;
	}
	.main_body .right_box .bottom_box{
		padding: 15px;
		margin-top: 30px;
		border-radius: 5px; 
		-webkit-border-radius: 5px;
		border:1px solid #EBEBEB;
		background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}

	.main_body .right_box .bottom_box p a{
		color: #8DB1DD;
		font-size: 12px;
		margin-left: 10px;
		margin-bottom: 8px;
		text-decoration:none;
	}
	.main_body .right_box .bottom_box p a:hover{
		text-decoration:underline;
	}
	.main_body .right_box .bottom_box p:last-child{
		margin-bottom: 0;
	}

/* Footer
100% wraper with 960px content
------------------------------------------------------------------------------------*/
.wrapper-footer{
	width: 930px;
	margin: 0 auto;
}
.footer{
	height: 100px;
	display: block;
	background: #B5C0CD;
	color: #515E6E;
	position: relative;
	z-index: 2;
}
.footer a{
	color: #515E6E;
	text-decoration:none;
	font-weight: bold;
}
.footer a:hover{
	color: #BD9E8C;
}
.footer .footer-left{
	float: left;
	margin:0 auto;
	width: 900px;
}
.footer .footer-left ul{
	list-style: none;
	margin: 15px 0;
}
.footer .footer-left ul li{
	float: left;
	margin-left: 15px;
	padding-right: 15px;
    border-right: 1px solid #515E6E;
}
.footer .footer-left ul li:last-child{
	border: 0;
}
.footer .footer-right{  
	float:left;   
	font-size: 12px;
    padding: 10px 0 0;
    text-align: center;
    width: 500px;
}